Hi all:
I'm now setup Xen3.0(I know it's a pretty old version) which only supports kernel 2.6.16, while the udev-150 on my server can't support kernel older than 2.6.18. So how can I downgrade the udev to a earlier version to match the legacy kernel, or is there any other solution?? Thanks very much to reply.

Best Regards
Eugene